<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cyberpunk 2077: You Have My Word</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Cyberpunk-2077-You-Have-My-Word-2/digital-comic/943901</Web>
  <Summary>With the death of her daughter embroiled in a network of dangerous cyberpunks and a suspicious connection to a major corporation, Teresa returns to a life she had left behind—but Night City's grown larger and darker—to get some answers, she'll need an upgrade...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943901], [ASINB094YP7BZG]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Art Books</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
